@import '../../assets/style/variables.scss';


    .accordion__btn {
        background-color: lighten($color: $primaryBg, $amount: 92) !important;
        color: #000 !important;
        // outline: none !important;
        border:none;
        box-shadow: none !important;
        &:not([class~="collapsed"])::after {
            background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg'  viewBox='0 0 16 16' fill='%23F0AD13'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 1-.708z'/%3e%3c/svg%3e");

        }
    }

    .accordion__body{
        border-bottom: none;
    }
    .accordion__body2{
        padding: 1rem 0;
    }


